| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- data : sdhc_command_t , sdhc_request_t , flexcan_mb_t
- data_length : flexcan_data_info_t , flexcan_mb_code_status_tx_t , flexcan_mb_code_status_rx_t , flexcan_rx_fifo_config_t
- data_sink : i2c_slave_user_config_t
- data_source : i2c_slave_user_config_t
- dataConfig : dspi_slave_user_config_t , dspi_master_config_t , dspi_slave_config_t
- dataSink : dspi_slave_callbacks_t , spi_slave_callbacks_t
- dataSource : spi_slave_callbacks_t , dspi_slave_callbacks_t
- day : rtc_datetime_t
- DEST : ENET_HEADER_PTR
- destAddr : enet_ethernet_header_t , enet_8021vlan_header_t
- destinationAddressError : edma_error_status_all_t
- destinationBusError : edma_error_status_all_t
- destinationOffsetError : edma_error_status_all_t
- deviceInstance : sim_clock_gate_module_config_t
- deviceMask : sim_clock_gate_module_config_t
- deviceNumber : enet_dev_if_t
- direction : sai_handler_t , sound_card_t , spi_slave_user_config_t , dspi_data_format_config_t
- disableClockOutToPeripheral : rtc_hal_init_config_t
- disabledDmaRequest : edma_tcd_control_t
- dividerName : sim_clock_source_value_t , sim_clock_name_config_t
- dmaBusy : dma_error_status_t
- dmaBytesToBeTransffered : dma_error_status_t
- dmaConfigError : dma_error_status_t
- dmaDestBusError : dma_error_status_t
- dmamuxChannel : edma_channel_t , dma_channel_t
- dmamuxModule : edma_channel_t , dma_channel_t
- dmaPendingRequest : dma_error_status_t
- dmaSourceBusError : dma_error_status_t
- dmaTransDone : dma_error_status_t
- done : sdhc_request_t
- doubleBaudRate : dspi_baud_rate_divisors_t
- driveStrength : gpio_output_pin_t
- dsap : enet_8022_header_ptr
- dspiSourceClock : dspi_master_state_t
- duplex : enet_mac_config_t